Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## edu.stanford.nlp.tagger.maxent
Class ASBCDict

    java.lang.Object
      edu.stanford.nlp.tagger.maxent.ASBCDict

    public class ASBCDict

extends Object

Method Summary
`protected static String` | `getTagPre(String a1, String a2)`
`protected static String` | `getTagSuf(String a1, String a2)`
`protected static void` | `setPathPrefix(String pathPrefix)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getTagPre

    protected static String getTagPre(String a1,
                                      String a2)

### getTagSuf

    protected static String getTagSuf(String a1,
                                      String a2)

### setPathPrefix

    protected static void setPathPrefix(String pathPrefix)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Stanford NLP Group